---
# installing apache2 on Debian

- name: "Install packages needed for running Apache 2.4 on {{ lsb_id }}"
  yum:
    name:
      - httpd
      - mod_ssl
      - mod_proxy_uwsgi
    state: present
    update_cache: no
  notify:
    - "restart ae-apache"

- name: "Install UWSGI packages on {{ lsb_id }}"
  yum:
    name:
      - uwsgi
      - "uwsgi-plugin-python{{ aedir_python_version|replace('.', '') }}"
    state: present
    update_cache: no
  notify:
    - "restart ae-dir-pwd"
    - "restart oathenroll"
    - "restart web2ldap"
